Subject: Polymer Chain Rigidity

From: [email-masked] (Palavo Subramanian)
Date: Thu, 1 Dec 94 14:12:41 CST

What is a good way to 'quantify' polymer chain rigidity ?. I am looking
at comparing the rigidity of Polymer A as a function of temperature and
also as a function of composition(monomer ratio in the case of a copolymer).
Is there a good way to calculate this? Is Persistence Length a good measure
of the rigidity?

 You can either post your replies on the net or mail to me at
[email-masked].  I will post a summary of the replies that I get.

Thanks in advance,

--Mani--